English French German Spanish Russian
Client Crash - Mutual GNU / Linux - Ryzom Community ForumHomeGuest

Mutual GNU / Linux


Client Crash

You using old version. You need to update.

Not sure how you got your old client. There is no deb/rpm repo and its not possible to update using rsync anymore.

If running ryzom_client_patcher does not pull new client (you need to fix file permissions after running that), then you need to get new from ryzom.com .

---

Hello!
Show topic
Last visit Tue Jun 2 07:03:35 2020 UTC
P_:

powered by ryzom-api